﻿@charset "UTF-8";
/*@import url('./bootstrap/css/bootstrap.min.css');
@import url('./bootstrap/css/bootstrap-theme.min.css');*/

@font-face {
    font-family: FranklinDPD_Book;
    src: url("/DesktopModules/Inventise.DPD/fonts/FranklinDPD_Book.otf");
}

@font-face {
    font-family: FranklinDPD_Demi;
    src: url("/DesktopModules/Inventise.DPD/fonts/FranklinDPD_Demi.otf");
}


@font-face {
    font-family: pluto-sans-extra-light;
    src: url("../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDExtraLight-Web.eot") format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDExtraLight-Web.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDExtraLight-Web.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: pluto-sans-light;
    src: url('../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDLight-Web.woff'), url('../fonts/PlutoSansDPDExtraLight-Web.ttf');
}

@font-face {
    font-family: pluto-sans;
    src: url('../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDRegular-Web.woff') format('woff'), 
       url('../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDRegular-Web.ttf')  format('truetype');
}

@font-face {
    font-family: pluto-sans-thin;
    src: url("../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDThin-Web.eot") format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDThin-Web.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../../../DesktopModules/Inventise.DPD/fonts/PlutoSansDPDThin-Web.ttf')  format('truetype');
}

.skin-default-dpd{
    font-family: pluto-sans-light;
}


.clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

p a {
    color: #eb203c !important;
}

.container-homepage header a:hover {
    text-decoration: none !important;
}

.container-homepage.registration header {
    padding: 0px;
}

    .container-homepage.registration header .container {
        border-bottom: 1px solid #efefef;
    }

        .container-homepage.registration header .container > div > div {
            display: inline-block;
        }


        .container-homepage.registration header .container .border {
            border-left: 1px solid #efefef;
            padding: 15px 0;
        }

.pull-right.homeHeader {
    position: relative;
    top: 33px;
}

@media (max-width: 460px) {
    .container-homepage.registration header .container .border {
        border: none;
    }
}

@media (max-width: 660px) {
    .container-homepage.registration header .container .pull-right {
        padding-bottom: 15px;
    }
}

/*INVENTISE - THE FOLLOWING STYLES OVERRIDE SOME OF THE BOOTSTRAP STYLES IN ORDER TO RENDER DNN MENUS CORRECTLY*/
#ControlBar,
#ControlBar *,
.dnn_mact,
.dnn_mact *,
#dnnCPWrap,
#dnnCPWrap * {
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}

    #ControlBar,
    #ControlBar *:before,
    #ControlBar *:after,
    .dnn_mact *:before,
    .dnn_mact *:after,
    #dnnCPWrap *:before,
    #dnnCPWrap *:after {
        -webkit-box-sizing: initial;
        -moz-box-sizing: initial;
        box-sizing: initial;
    }
/*INVENTISE - END*/



.logoff-link-mobile {
    display: none;
}
/*DPD Header*/
.navbar {
    margin-bottom: 0 !important;
    height: 65px;
}

    .navbar li.linksImages {
        display: inline;
    }

        .navbar li.linksImages a,
        .navbar li.linksImages > span {
            display: inline-block;
            vertical-align: middle;
        }

        .navbar li.linksImages.dpd-link a,
        .navbar li.linksImages.follow-text span {
            margin-top: 5px;
        }

    .navbar ul.links {
        overflow: hidden;
        float: right;
    }

    .navbar img.logo {
        margin-top: 10px;
    }

.skin-default-dpd .navbar .view-title {
    /*width: 830px;*/
    margin-left: -30px;
}


.gecko .skin-default-dpd .navbar .view-title,
.ie .skin-default-dpd .navbar .view-title {
    width: 848px;
}

.gecko.ff3 .skin-default-dpd .navbar .view-title {
    width: 830px;
}


.skin-login-dpd .view-title {
    /*width: 786px;*/
    /* margin-left: -30px; */
    margin-top: 30px;
}

.view-title h3 {
    /*font-weight: bold;*/
    font-size: 24px;
    /*font-family: 'Tahoma','Geneva',sans-serif;*/
    color: #000;
}

.navbar .view-title hr {
    margin-right: -15px;
}

/*End - DPD Header*/

/*DPD Menu*/


.menuDefault {
    float: right !important;
    color: #7e7d7d !important;
    font-family: FranklinDPD_Book,Arial;
    display: block;
    width: 820px !important;
    padding-bottom: 20px;
}

    .menuDefault.sub-page {
        width: 670px !important;
    }

.ie .menuDefault,
.gecko .menuDefault {
    font-size: 9pt;
}

.gecko.ff3 .menuDefault {
    font-size: 10pt;
}

.chrome .menuDefault {
    font-size: 1em;
}

.gecko.ff3 .mobile-skin .menuDefault {
    width: 320px !important;
    background-image: url('/DesktopModules/Inventise.DPD/Images/back-menu-mobile.png') !important;
    border-top-width: 0px;
}

.mobile-skin .menuDefault {
    width: 320px !important;
    /*background-image: url('/DesktopModules/Inventise.DPD/Images/back-menu-mobile.png') !important;
    background-size:cover;*/
    background-color:#dcdcdc;
    border-top-width: 0px;
}

.menuDefault ul li {
    float: right;
    list-style: none;
    display: inline;
    text-align: center;
    margin-top: -1px;
    border-left: 1px solid #ececec;
    border-bottom: 2px solid #fff;
    padding: 0;
}

    .menuDefault ul li:hover,
    .menuDefault ul li:active {
        border-bottom: 2px solid #ed1c24;
        background-color: #eee;
    }

    .menuDefault ul li.home-desktop-logged {
        margin-right: 15px;
    }

    /*.chrome .menuDefault ul li {
    padding: 0;
}*/



    .menuDefault ul li a {
        display: block;
        padding: 2px 12px;
        text-decoration: none;
        color: #777;
    }

        .menuDefault ul li a:hover {
            opacity: 1.0;
        }

.menu-icon {
    background-repeat: no-repeat;
    height: 50px;
    width: 47px;
    margin: 4px auto;
    background-position: center;
    background-image: url(Images/menu-sprite.png);
    display: block;
}

    .menu-icon.homepage,
    .menu-icon.profile {
        background-position: -100px 0px;
    }

    .menu-icon.myAccount,
    .menu-icon.accountSuspended,
    .menu-icon.addEmail,
    .menu-icon.editMobile,
    .menu-icon.addMobile {
        background-position: -100px -50px;
    }

    .menu-icon.addressBook,
    .menu-icon.addressEdit {
        background-position: -100px -100px;
    }

    .menu-icon.consignmentHome,
    .menu-icon.consignmentExpected,
    .menu-icon.consignmentPrevious,
    .menu-icon.consignmentInformation,
    .menu-icon.consignmentTracking {
        background-position: -100px -150px;
    }

    .menu-icon.calendar {
        background-position: -100px -200px;
    }

    .menu-icon.virtual {
        background-position: -100px -250px;
    }

    .menu-icon.contact {
        background-position: -100px -300px;
    }

    .menu-icon.logout {
        background-position: -100px -450px;
    }


    .menu-icon.find-out-more {
        background-position: -50px -450px;
    }

    .menu-icon.login {
        background-position: -50px -350px;
    }


    .menu-icon.register {
        background-position: -50px -400px;
    }

    .menu-icon.help-faq {
        background-position: -100px -350px;
    }

    .menu-icon.returns {
        background-position: -100px -400px;
    }

    .menu-icon.chat {
        background-position: -150px 0;
    }

.left-Panel-banner {
    border: 1px solid #7E7D7D;
    width: 600px !important;
    height: 186px;
    margin-left: -2px;
    margin-top: -90px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    background-color: #FFF;
}



.div-cont-find-more {
    margin-left: 30px !important;
    margin-top: -22px !important;
    width: 395px !important;
    float: right !important;
}
/*End - DPD Menu*/


.footer-description {
    height: 90px;
    font-family: pluto-sans-light, FranklinDPD_Book,Arial;
    font-size: 11px;
}

    .footer-description .left-info {
        width: 66%;
    }

.inventise-link-temmplate {
    text-align: right;
}

.new-footer .inventise-link-temmplate {
    display: inline-block;
}

.new-footer .footer-description .app-links {
    float: right;
    margin-top: 30px;
}

.new-footer .footer-description .app-links {
    float: none;
    text-align: right;
    margin-top: 6px;
    margin-bottom: 20px;
}

    .new-footer .footer-description .app-links .app-intro-text {
        font-size: 16px;
        font-weight: bold;
    }


.logoff-link {
    text-align: right;
    padding-right: 25px;
    width: 400px;
    float: right;
    margin-bottom: 0px;
    margin-top: -23px;
}

    .logoff-link a:hover,
    .logoff-link a {
        color: #000;
    }


.back-div-find-out-more {
    background-image: url("/DesktopModules/Inventise.DPD/Images/backFindOutMore.png") !important;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 500px;
}

.DNNContainer_Title_h2 h2 {
    display: none;
}




.gecko .account-title-register,
.opera .account-title-register,
.safari .account-title-register,
.chrome .account-title-register {
    margin-top: -45px;
}



.gecko .title-find-out-more,
.opera .title-find-out-more,
.safari .title-find-out-more,
.chrome .title-find-out-more {
    margin-top: -45px;
}


.title-find-out {
    padding-left: 0px;
    padding-right: 0px;
    width: 260px;
    margin-left: 30px;
}

.ie .title-find-out,
.gecko .title-find-out {
    width: 270px;
}

.gecko.ff3 .title-find-out {
    width: 260px;
}

.find-out-more-links-view-title {
    width: 890px;
}



.div-hr-find-out hr {
    width: 100%;
    background-color: #ed1c24;
    border: medium none;
    height: 1px;
    margin-bottom: 0;
    width: 423px;
}

.ie .div-hr-find-out hr,
.gecko .div-hr-find-out hr {
    width: 451px;
}

.gecko.ff3 .div-hr-find-out hr {
    width: 423px;
}

.chrome .div-hr-find-out hr {
    margin-left: -258px;
}

.chrome .div-hr-find-out hr {
    margin-left: -258px;
}

.content-title-find-out-more {
    margin-bottom: 20px;
}

.div-hr-find-out {
    float: right;
    height: 28px;
    padding-right: 0px !important;
    margin-top: -20px;
    width: 412px;
    margin-left: -31px;
    padding-left: 0px !important;
}

.ie .div-hr-find-out,
.gecko .div-hr-find-out {
    width: 425px;
    padding-left: 31px;
}

.gecko.ff3 .div-hr-find-out {
    margin-top: -20px;
    width: 412px;
}

.chrome .div-hr-find-out {
    width: 157px;
}


.find-out-more-cont-table {
    width: 1053px;
    margin-left: -54px;
}


.chrome .find-out-more-cont-table {
    margin-left: 57px;
}

.ie8 .find-out-more-cont-table {
    TEXT-ALIGN: CENTER;
    margin-left: auto;
    margin-right: auto;
}

.footer-container {
    background-color: #fff;
    border-top: 1px solid #E4E4E4;
}

.footer-skin {
    max-width: 930px;
}

    .footer-skin.footer-home {
        margin: 0 auto;
        margin-top: -20px;
        padding-top: 0 !important;
    }


.ie8 .find-out-footer {
    margin-left: 20%;
}

.ie8 .find-out-more-steps {
    TEXT-ALIGN: left;
}


.back-find-out-more {
    background-image: url('/DesktopModules/Inventise.DPD/Images/backFindOutMore.png');
    background-repeat: no-repeat;
    width: 100%;
    height: 515px;
    margin-left: 90px;
}

.ie .back-find-out-more,
.gecko .back-find-out-more {
    margin-left: 49px;
}

.ie8 .back-find-out-more {
    margin-left: 70px;
}

.gecko.ff3 .back-find-out-more {
    margin-left: 30px;
}

.chrome .back-find-out-more {
    margin-left: 25px;
}

.safari .skin-default-dpd .back-find-out-more {
    margin-left: 30px !important;
}

.safari .skin-default-dpd.mobile-skin .back-find-out-more {
    margin-left: 10px !important;
}

.back-find-out-more tr > td {
    width: 286px;
}

.back-find-out-more iframe {
    width: 549px;
    height: 352px;
}

.gecko .back-find-out-more iframe {
    height: 330px;
}

.ie.ie1 .back-find-out-more iframe {
    height: 328px;
    width: 550px;
}


.ie.ie9 .back-find-out-more iframe {
    width: 550px;
    height: 328px;
}

.ie8 .back-find-out-more iframe {
    width: 550px;
    height: 327px;
}

.ie8 .back-find-out-more {
    background-position-x: center;
    background-position-y: 0;
}

    .ie8 .back-find-out-more tr > td {
        width: 278px;
    }

.find-out-more-steps tr td.first {
    width: 280px;
}

.ie8 .find-out-more-steps tr td.first {
    width: 365px;
}

.chrome .find-out-more-steps tr td.first {
    width: 290px;
}

.back-find-out-more .second {
    vertical-align: text-top;
}

    .back-find-out-more .second td {
        padding-top: 47px !important;
    }

.ie8 .back-find-out-more .second td {
    padding-top: 46px !important;
}

.back-find-out-more td.first {
    width: 302px;
}

.find-out-more-steps {
    color: #000;
}

.chrome .find-out-more-steps {
    width: 977px;
}

.ie8 .find-out-more-steps {
    width: 1043px;
}

.find-out-more-steps p {
    margin: 0;
}

.find-out-more-steps tr > td:last-child {
    border-top: 1px solid #D3D3D3;
    padding-bottom: 10px;
}

.find-out-more-steps tr:last-child > td:last-child {
    border-bottom: 1px solid #D3D3D3;
}

.find-out-more-steps div {
    margin-left: 53px;
    padding-bottom: 10px;
    padding-top: 5px;
}

.find-out-more-steps div,
.find-out-more-steps h4 {
    font-weight: bold;
}

    .find-out-more-steps h4 span {
        color: #F00;
    }

.find-out-more-steps a,
.find-out-more-steps a:hover {
    color: #F00;
}

#siteHeadouter {
    margin-top: 25px !important;
}

.nav-find-out-more {
    width: 965px;
    margin-left: 87px;
    margin-top: -26px;
}

.ie8 .nav-find-out-more {
    margin-left: 475px;
}

.nav-find-out-more hr {
    width: 949px;
    margin-left: -59px;
}

.find-out-more-logo-extra {
    margin-left: 121px;
}


#footer a,
#footer a:hover {
    color: #3B3B3B;
}

#footer.new-footer a, #footer.new-footer a:hover, #footer.new-footer .links span {
    color: #808285;
}


.pointer {
    cursor: pointer;
}


/*  skin */
.skin-default-dpd .default-skin,
.skin-default-dpd .skin-login-dpd,
.skin-login-dpd .login-skin,
.skin-register-dpd {
    width: 100%;
    /*text-align: center;*/
        background-color: #fefefe;
    background-size: auto 100%;
    min-height: 969px;
}

@media (min-width: 992px) {
    .skin-default-dpd .default-skin,
    .skin-default-dpd .skin-login-dpd,
    .skin-login-dpd .login-skin,
    .skin-register-dpd {
        min-width: 1060px;
    }
}


.ie8 .skin-default-dpd .default-skin,
.ie8 .skin-default-dpd .skin-login-dpd,
.ie8 .skin-login-dpd .login-skin,
.ie8 .skin-register-dpd {
    background-position-y: bottom;
    background-repeat: repeat-x;
    background-color: #FFF;
}

.skin-default-dpd.mobile-skin .default-skin,
.skin-default-dpd.mobile-skin .skin-login-dpd,
.skin-login-dpd.mobile-skin .login-skin,
.skin-register-dpd.mobile-skin {
    min-height: 320px;
    min-width: 320px;
}

.skin-default-dpd .default-skin {
    /*min-width: 1150px;*/
}

.skin-default-dpd.mobile-skin .default-skin {
    min-width: 350px;
}

.skin-default-dpd.mobile-skin {
    min-width: 320px;    
}

.skin-register-dpd {
    background-image: url('/DesktopModules/Inventise.DPD/Images/back-skin.png') !important;
    background-position: bottom;
    background-repeat: repeat-x;
}

.skin-default-dpd.mobile-skin .default-skin,
.skin-default-dpd.mobile-skin .skin-login-dpd {
    min-height: 700px;
}

.skin-default-dpd .default-skin,
.skin-login-dpd .login-skin {
    text-align: left;
}

    .skin-default-dpd .default-skin .container {
        max-width: 965px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .skin-login-dpd .login-skin .container {
        width: 965px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }


        .skin-default-dpd .default-skin .container .navbar,
        .skin-login-dpd .login-skin .container .navbar {
            /*width: 104%;*/
        }

            .skin-login-dpd .login-skin .container .navbar img.logo {
                margin-top: -18px;
            }

            .skin-default-dpd .default-skin .container .navbar.borderBottom,
            .skin-login-dpd .login-skin .container .navbar .borderBottom {
                border-bottom: 1px solid #ECECEC;
            }

            .skin-login-dpd .login-skin .container .navbar hr {
                height: 1px;
                width: 785px;
                background-color: #ed1c24;
            }

            .skin-default-dpd .default-skin .container .navbar hr {
                height: 1px;
                width: 830px;
                background-color: #ed1c24;
            }


            .skin-login-dpd .login-skin .container .navbar h3 {
                margin-top: -10px;
                margin-bottom: 13px;
                font-size: 28px;
                font-family: pluto-sans-light, FranklinDPD_Book,Arial;
                color: #666666;
            }

.ie .skin-login-dpd .login-skin .container .navbar h3,
.gecko .skin-login-dpd .login-skin .container .navbar h3 {
    margin-left: 6px;
}

.gecko.ff3 .skin-login-dpd .login-skin .container .navbar h3 {
    margin-left: 0px;
}

.skin-default-dpd .default-skin .default-skin-menu-logo {
    width: 1100px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

    .skin-default-dpd .default-skin .default-skin-menu-logo .div-default-skin-pw-icon {
        margin-left: 30px;
        margin-top: 10px;
    }

        .skin-default-dpd .default-skin .default-skin-menu-logo .div-default-skin-pw-icon > img {
            width: 120px;
        }

.skin-default-dpd .default-skin .row.default-content,
.skin-login-dpd .login-skin .row.login-content {
    width: 1028px;
    margin-left: 3px;
    margin-right: 0px;
    margin-top: 30px;
}


.ipad .skin-login-dpd .login-skin .row.login-content {
    width: 955px;
    margin-left: 10px;
}

.ipad .skin-login-dpd #footer {
    margin-left: 10px;
}

.ipad .skin-login-dpd .div-cont-find-more {
    margin-left: 0px !important;
}

    .ipad .skin-login-dpd .div-cont-find-more .div-find-out-more {
        padding-left: 78px;
    }

.skin-login-dpd .left-Panel-banner {
    margin-left: -17px;
}




/*  end Default skin */



.skin-login-dpd #footer {
    /*width: 932px;
    margin-left: 80px;*/
}

.skin-default-dpd #footer {
    /*width: 965px;*/
}

#footer hr {
    height: 1px;
    background-color: #7E7D7D;
}


.view-title.account-title-register .col-xs-offset-1 {
    margin-top: 8px;
    width: 510px;
}

.mobile .view-title.account-title-register .col-xs-offset-1 {
    margin-top: 8px;
    width: 460px;
}

.ie .view-title.account-title-register .col-xs-offset-1,
.gecko .view-title.account-title-register .col-xs-offset-1 {
    margin-top: 11px;
}

.gecko.ff3 .view-title.account-title-register .col-xs-offset-1 {
    margin-top: 8px;
}

.view-title.account-title-register {
    font-family: pluto-sans-light, FranklinDPD_Book,Arial;
    font-size: 3.5em;
}

    .view-title.account-title-register .row {
        margin-left: 0px;
        width: 770px;
        margin-right: 0px;
    }

        .view-title.account-title-register .row .col-xs-5 {
            margin-left: 0px;
            padding-right: 0px;
            padding-left: 0px;
            width: 460px;
        }

.register-aux-div {
    padding-left: 0px;
    padding-right: 0px;
    width: 390px;
}

.mobile .register-aux-div {
    padding-left: 0px;
    padding-right: 0px;
    width: 385px;
}


.ie .view-title.account-title-register {
    margin-top: -43px;
}

.ie .view-title.account-title-register,
.gecko .view-title.account-title-register {
    font-size: 20pt;
}


.gecko.ff3 .view-title.account-title-register {
    font-size: 24pt;
}


.view-title.registration-networks {
    width: 800px;
}
/*FranklinDPD_Book; FranklinDPD_Demi*/

/*.registration-step
{
    margin-right: -105px;
}*/

.registration-step #footer {
    /*margin-left: 121px;*/
}


.ie8 .registration-step #footer {
    margin-left: 28.3%;
}

.find-out-more-content-wrapper .footer-skin {
    margin-left: 135px !important;
}

.ie8 .find-out-more-content-wrapper .footer-skin {
    margin-left: 521px !important;
}

.view-title.title-find-out {
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial;
    font-size: 24pt;
    margin-left: 319px;
    margin-top: -20px;
    width: 260px;
}


.ie .view-title.title-find-out,
.gecko .view-title.title-find-out {
    font-size: 20pt;
    margin-left: 305px;
    font-weight: bold;
}


.gecko.ff3 .view-title.title-find-out {
    font-size: 24pt;
    margin-left: 319px;
    margin-top: -20px;
}

.skin-default-dpd #footer {
    /*margin-left: 12px;*/
}

.find-out-more-hr-head {
    border: none;
    background-color: #ed1c24 !important;
    height: 1px;
    width: 830px !important;
    margin-left: -30px !important;
}

.list-menus-dpd {
    width: 665px;
}

.ie .list-menus-dpd,
.gecko .list-menus-dpd {
    width: 690px;
}

.gecko.ff3 .list-menus-dpd {
    width: 662px;
}

.ie8 .skin-login-dpd #footer {
    margin-left: 0px;
}

a:focus {
    outline: none;
}


.navbar .links {
    font-size: 13px;
    color: #3a3f42;
}

    .navbar .links .linksImages:first-of-type {
    }

    .navbar .links .linksImages a {
        color: inherit;
    }

        .navbar .links .linksImages a:hover {
            text-decoration: none;
        }

    .navbar .links .linksImages > a > span {
        padding: 0 5px;
    }



.bak-white {
    background-color: #FFF;
    height: 86px;
}

.bak-dark {
    background-color: #eaeaea !important;
}

.mobile-skin .menuDefault {
    Display: none;
    max-height: 350px !important;
    width: 320px !important;
}


    .mobile-skin .menuDefault .menuItems {
        width: 320px;
    }

    .mobile-skin .menuDefault .menuItems-login {
        width: 310px;
        padding-left: 0px;
    }

.mobile-skin .find-out-mobile-logout {
    margin-left: 28px !important;
}


.gecko .mobile-skin .find-out-mobile-logout {
    margin-right: 30px;
    margin-left: 20px;
}

.ie .mobile-skin .find-out-mobile-logout {
    margin-right: 0px;
    margin-left: 20px !important;
}

.mobile-skin .login-mobile-logout {
    margin-left: 25px !important;
    margin-right: 40px !important;
}

.ie .mobile-skin .login-mobile-logout,
.gecko .mobile-skin .login-mobile-logout {
    margin-left: 0px;
    margin-right: 45px;
}

.mobile-skin .help-mobile-logout {
    /*margin-left: 83px !important;
    margin-right: 43px !important;*/
}

.ie .mobile-skin .help-mobile-logout,
.gecko .mobile-skin .help-mobile-logout {
    /*margin-right: 30px;
    margin-left: 95px;*/
}

.mobile-skin .links {
    color: #FFF;
    font-family: pluto-sans-light, FranklinDPD_Book, Arial;
}

.mobile-skin .linksImages {
    margin-right: 15px;
    margin-left: 15px;
}

    .mobile-skin .linksImages:last-of-type {
        margin-left: 0px;
    }

.skin-default-dpd.mobile-skin .navbar .view-title {
    width: 320px !important;
}

.skin-default-dpd.mobile-skin .list-menus-dpd {
    width: 320px !important;
}

.mobile-skin .menuDefault ul {
    margin-left: 0;
}

    .mobile-skin .menuDefault ul li {
        margin: 3px 0 3px 0;
        padding: 0 0 0 0;
        border: none;
        float: left;
    }

.mobile-skin .menuDefault {
    font-family: pluto-sans-light, FranklinDPD_Book, Arial !important;
    font-size: 9.0pt !important;
    font-weight: normal !important;
}

.mobile-skin .home-mogile-logged {
    margin-left: 40px !important;
    margin-right: 35px !important;
}

.ie .mobile-skin .home-mogile-logged {
    margin-left: 40px !important;
    margin-right: 25px !important;
}

.mobile-skin .account-mogile-logged {
    margin-right: 19px !important;
}

.mobile-skin .consignment-mogile-logged {
    margin-left: 5px !important;
    margin-right: 7px !important;
}

.ie .mobile-skin .consignment-mogile-logged {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.mobile-skin .consignment-mogile-logged div {
    margin-left: 5px !important;
}

.mobile-skin .calendar-mogile-logged div {
    margin-left: -3px !important;
}

.menu-help-faq {
    margin-left: 6px !important;
}

.menu-contact-us {
    margin-left: 23px !important;
    margin-right: 0px !important;
    padding-right: 0px !important;
}


.mobile-skin .help-faq-mogile-logged {
    margin-left: 15px !important;
}

.ie .mobile-skin .help-faq-mogile-logged {
    margin-left: 2px !important;
}

.mobile-skin .contact-us-mogile-logged {
    margin-left: 19px !important;
}

.ie .mobile-skin .contact-us-mogile-logged {
    margin-left: 0px !important;
}

.mobile-skin .logoff-link {
    display: none;
}

.mobile-skin .logoff-link-mobile {
    text-align: right;
    padding-right: 7px;
    float: right;
    margin-bottom: 0px;
    display: block;
}


    .mobile-skin .logoff-link-mobile a:hover,
    .mobile-skin .logoff-link-mobile a {
        color: #000;
    }

.mobile-skin .menuDefault {
    margin-left: 0px;
}

.mobile-skin .left-info.pull-left {
}

.top-left-url a {
    text-decoration: none;
    color: #FFF;
}


.mobile-skin #divSearchBox {
    margin-bottom: 20px;
}

.mobile-skin .div-mobile-version .col-md-6 {
    padding-left: 0px !important;
}


.mobile-skin .view-title.contact-title {
    padding-left: 0px !important;
}


.mobile-skin-find-out-more .back-find-out-more {
    background: none;
    width: 300px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
    height: 200px;
}



.mobile-skin-find-out-more iframe {
    width: 300px !important;
    height: 180px !important;
}


.gecko.ff3 .mobile-skin-find-out-more .view-title.title-find-out,
.mobile-skin-find-out-more .view-title.title-find-out {
    font-size: 18pt !important;
    margin-left: 80px;
}



.gecko.ff3 .mobile-skin-registration .view-title.title-resgister,
.mobile-skin-registration .view-title.title-resgister {
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial;
    font-size: 16pt !important;
    height: 30px;
    margin-left: 10px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 310px !important;
    margin-top: 0px !important;
}

.ie .mobile-skin.mobile-skin-registration .view-title.title-resgister {
    font-size: 14pt !important;
}


.mobile-skin-find-out-more .back-find-out-more .second td {
    padding-top: 0px !important;
}

.mobile-skin-find-out-more .find-out-more-steps td.first {
    display: none;
}

.mobile-skin-find-out-more .find-out-more-steps {
    width: 300px;
    margin-left: 10px;
    margin-right: 10px;
}

.container-register-step-2-mobile a:hover,
.container-register-step-2-mobile a {
    color: #F00;
    text-decoration: none;
}

.view-title.about-us-title {
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial !important;
    font-size: 24pt !important;
    margin-top: -20px;
}

    .view-title.about-us-title .col-xs-offset-1 {
        width: 175px;
        padding-right: 0px;
        margin-left: 69px;
    }

    .view-title.about-us-title hr {
        background-color: #ed1c24;
        border: medium none;
        height: 1px;
        margin-left: -25px;
        width: 424px;
        margin-top: 17px;
        margin-bottom: 35px;
        width: 510px;
    }

.view-title.privacy-title {
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial !important;
    font-size: 24pt !important;
    margin-top: 10px;
}

    .view-title.privacy-title .col-xs-offset-1 {
        width: 400px;
        padding-right: 0px;
        margin-left: 69px;
    }

.mobile-skin .view-title.privacy-title .col-xs-offset-1 {
    width: 310px;
}

.view-title.privacy-title .col-xs-7 {
    width: 274px;
    padding-right: 0px;
    padding-left: 0px;
}

.view-title.privacy-title hr {
    background-color: #ed1c24;
    border: medium none;
    height: 1px;
    margin-bottom: 35px;
    width: 274px;
    margin-left: 0px;
    margin-top: 32px;
}

.view-title.terms-title {
    font-family: pluto-sans-light, FranklinDPD_Demi,Arial !important;
    font-size: 24pt !important;
    margin-top: 10px;
}

    .view-title.terms-title .col-xs-offset-1 {
        width: 385px;
        padding-right: 0px;
        margin-left: 69px;
    }

    .view-title.terms-title .col-xs-7 {
        width: 274px;
        padding-right: 0px;
        padding-left: 0px;
    }

    .view-title.terms-title hr {
        background-color: #ed1c24;
        border: medium none;
        height: 1px;
        margin-bottom: 35px;
        width: 296px;
        margin-left: -10px;
        margin-top: 30px;
    }


.back-wz-about-us {
    background-image: url("/DesktopModules/Inventise.DPD/Images/backHelpFAQ.png") !important;
    background-repeat: no-repeat !important;
    height: 520px !important;
}

[id*=dnnSkinMessage] {
    display: none;
}

#dnn_ctl01_dnnSkinMessage,
#dnn_ctl05_dnnSkinMessage,
#dnn_ctl02_dnnSkinMessage,
#dnn_ctl03_dnnSkinMessage,
#dnn_ctl06_dnnSkinMessage,
#dnn_ctl04_dnnSkinMessage {
    display: none;
}


.back-wz-term-privacy {
    background-image: url("/DesktopModules/Inventise.DPD/Images/backHelpFAQ.png") !important;
    background-repeat: no-repeat !important;
    width: 300px;
    height: 515px;
    margin-top: 30px;
}

.mobile-skin .back-wz-term-privacy {
    display: none;
}

.mobile-skin .view-title.terms-title hr {
    display: none;
}

.mobile-skin .view-title.privacy-title hr {
    display: none;
}

.mobile-skin .view-title.terms-title {
    font-size: 18pt !important;
    margin-left: 100px !important;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    width: 175px;
}

.mobile-skin .view-title.privacy-title {
    font-size: 18pt !important;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    width: 175px;
}

.ie .mobile-skin .view-title.privacy-title {
    font-size: 16pt !important;
}

.mobile-skin .view-title.terms-title .col-xs-offset-1 {
    margin-left: -50px;
}

.mobile-skin .view-title.privacy-title .col-xs-offset-1 {
    margin-left: -50px;
}

.mobile-skin .terms-cond-div-text {
    width: 300px;
    padding-right: 10px;
}

.mobile-skin .privacy-div-text {
    width: 300px;
    padding-right: 10px;
}

.mobile-skin .terms-cond-div-text p {
    margin-left: 0px !important;
}

.mobile-skin .privacy-div-text p {
    margin-left: 0px !important;
}

.terms-cond-div-text,
.privacy-div-text {
    width: 640px;
    float: right;
}

    .terms-cond-div-text a,
    .privacy-div-text a {
        color: #595959;
    }


.mobile-skin-find-out-more .find-out-more-steps h4 span {
    display: block;
    margin-bottom: 10px;
}


.mobile-skin-find-out-more .find-out-more-steps td div {
    margin-left: 0px;
}


#footer {
    padding-top: 10px;
}

    #footer.new-footer .footer-description {
        font-size: 13px;
    }

        #footer.new-footer .footer-description .copyright-text {
            display: inline-block;
            position: relative;
            top: 3px;
        }

    #footer.new-footer .links {
        margin-bottom: 10px;
    }

.mobile-skin .div-hr-find-out {
    display: none;
}

.mobile-skin .back-find-out-more {
    background-image: none;
    margin-left: 10px !important;
    height: 210px;
}

    .mobile-skin .find-out-more-steps .first,
    .mobile-skin .back-find-out-more .first {
        display: none;
    }

.gecko.ff3 .mobile-skin .view-title.title-find-out,
.mobile-skin .view-title.title-find-out {
    font-size: 18pt;
    margin-left: 81px;
    margin-top: 5px;
    color: #000;
}

.ie .mobile-skin .back-find-out-more iframe,
.mobile-skin .back-find-out-more iframe {
    width: 300px;
    height: 200px;
}

.mobile-skin .back-find-out-more .second td {
    padding-top: 0px !important;
}


.mobile-skin .find-out-more-steps {
    margin-left: 10px;
    margin-right: 10px;
}


    .mobile-skin .find-out-more-steps h4 span {
        display: block;
    }

    .mobile-skin .find-out-more-steps div {
        margin-left: 0px;
    }

.register-skin .logoff-link {
    margin-top: -15px;
    margin-left: 0px;
    padding-right: 0px;
    margin-right: -25px;
}


.mobile-skin .login-skin .login-content {
    height: 780px;
}

.mmobile-skin .default-content {
    height: 100%;
}

span.dnnFormRequired:before,
div.dnnFormItem.dnnFormRequired > div.dnnLabel span:before {
    content: "*";
    color: #F00;
}

span.dnnFormRequired:after,
div.dnnFormItem.dnnFormRequired > div.dnnLabel span:after {
    content: "";
    color: #F00;
}


.skin-register-dpd.desk-top-vertion .container .row .col-xs-12 .col-xs-4 {
    width: 365px;
}

.skin-register-dpd .menuDefault {
    margin-left: -6px;
}

.skin-register-dpd .logoff-link {
    padding-right: 65px;
}

body {
    /*background-image: url('/DesktopModules/Inventise.DPD/Images/back-skin.png');*/
}

.FeedbackForm .stamp-mobile {
    display: none;
}

.pull-left > a:hover {
    text-decoration: none;
}

.logo, .logopw {
    padding: 0 12px;
}

    .logo.borderLeft {
        border-left: 1px solid #E4E4E4;
        width: 165px;
        padding: 20px 25px;
    }

.logopw {
    height: 74px;
}

.brand.hidden-lg img {
    width: 140px;
    margin-left: 10px;
    margin-bottom: 13px;
    margin-top: 8px;
    -webkit-transform: translateZ(0);
}

.mobile-skin .brand.hidden-lg img {
    width: 100px;
}

.mobile-header img.logo {
    width: 45%;
    margin-bottom: 10px;
}

@media (min-width: 340px) {
    .mobile-header img.logo {
        width: 134px;
    }

    .homeHeader {
        float: right;
        padding-bottom: 15px;
    }
}

.navbar-header > .brand.hidden-xs.hidden-sm {
    margin: 10px 10px 10px 14px;
    display: block;
}

    .navbar-header > .brand.hidden-xs.hidden-sm img {
        width: 120px;
    }

.skin-register-dpd .skin-default-dpd > .navbar {
    width: 600px;
    top: 50px;
    right: 150px;
}

.header-buttons {
    margin-top: 15px;
}

    .header-buttons .btn,
    .header-buttons .btn:hover {
        border: 1px solid #EA2027;
        border-radius: 0;
    }

        .header-buttons .btn.btn-primary {
            color: #fff;
            background-color: #EA2027;
        }

        a.btn-chat {
            margin-left:11px;
            margin-top: 20px;
        }
        .homeHeader a.btn-chat, .header-buttons a.btn-chat {
            margin-top: 0;
            margin-left: 4px;
        }

        a.btn-chat, .homeHeader a.btn-chat {
                display: inline-block;
                background-image: url(Images/icon-live-chat-white.svg) !important;
                background-repeat: no-repeat;
                background-position-x: 12px;
                width: 134px;
                height: 34px;
                float: right;
                background-color: #a90024;
                color: white !important;
                line-height: 34px;
                padding-left: 56px;
                text-decoration:none;
                background-size:34px 34px;
        }

        a.btn-chat:hover, .homeHeader .btn-chat:hover  {
                text-decoration:none;
        }

        .header-buttons .btn.btn-default,
        .header-buttons .btn.btn-default {
            color: #EA2027;
            background-color: transparent;
        }

#copyright .left-info.pull-left > img {
    width: 120px;
    margin-right: 10px;
    padding-left: 15px;
    margin-top: -7px;
    margin-bottom: 2px;
}

#copyright .pull-left {
    margin-top: 10px;
}

#footer.new-footer #copyright .pull-left {
    margin-top: 0;
}

#copyright .pull-right.links {
    margin-top: 9px;
}

#copyright .pull-right img {
    width: 30px;
    height: 30px;
}

#footer > .pull-right {
    margin-bottom: 10px;
}

    #footer > .pull-right img {
        width: 29px;
        height: 29px;
    }


@media only screen and (max-width: 992px) and (min-width:768px){

    .contact-us.tablet,
    .help-mobile-logout.tablet{
        display: none !important;
    }

    .menuDefault ul li{
        float: left;
    }

    .showTablet{
        float: right;
        display: block !important;
        right: 10px;
        position: absolute;
        top: 46px;
    }

        .showTablet a{
            font-size: 17px;
        }

}


.ret-trust {
    height:70px;
    margin-left:-17px;
    margin-top: -8px;
}

.ecom-trust {
    height: 50px;
}